Package: nls
Version: 1.4.1
Priority: base
Title: Nonlinear regression
Author: Saikat DebRoy <saikat@stat.wisc.edu>,
 Douglas M. Bates <bates@stat.wisc.edu>, and
 Jose C. Pinheiro <jcp@research.bell-labs.com>.
Maintainer: R Core Team <R-core@r-project.org>
Description: Nonlinear regression routines
License: GPL version 2 or later
